OpenapiUser
Get TOTP configuration status for the current user
Returns the TOTP status including whether it is enabled, when it was enabled, and backup code usage statistics.
Returns the TOTP status including whether it is enabled, when it was enabled, and backup code usage statistics.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/api/user/totp/status"{ "backupCodes": { "remaining": 0, "total": 0, "used": 0 }, "enabled": true, "enabledAt": "string", "lastVerifiedAt": "string"}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}